Installion's Lion Logo

Installion.co.uk

How To Install libatspi1.0-0 On Debian 7

To install libatspi1.0-0 just follow these instructions.

Install libatspi1.0-0

C binding libraries of at-spi for GNOME AccessibilityDebian 7.0libs1.32.0-2
sudo apt-get install libatspi1.0-0

Which will install libatspi1.0-0 and any other packages on which it depends.

Package Data

Packagelibatspi1.0-0
Version1.32.0-2
MaintainerDebian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
DescriptionC binding libraries of at-spi for GNOME Accessibility
Distrodebian
Releasewheezy
Repomain
Sectionlibs

Dependencies